<resources>

    <!-- Base application theme. -->
    <style name="AppTheme" parent="Theme.MaterialComponents.DayNight.DarkActionBar">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="colorAccent">@color/colorAccent</item>
    </style>

<!--    <style name="ToolBarStyle" parent="Theme.MaterialComponents.DayNight">-->
<!--&lt;!&ndash;        <item name="android:textColorPrimary">@color/themeBackgroundColor</item>&ndash;&gt;-->
<!--        <item name="actionMenuTextColor">@color/colorPrimary</item>-->
<!--        <item name="colorControlNormal">@color/colorPrimary</item>-->
<!--    </style>-->

    <style name="Divider">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">1dp</item>
        <item name="android:background">?android:attr/listDivider</item>
        <item name="android:layout_marginEnd">2dp</item>
        <item name="android:layout_marginStart">2dp</item>
    </style>

</resources>
